kompendium
2.0.4
2.1.0 2.0.4 2.0.3 2.0.2 2.0.1

# ObjectHandler

object ObjectHandler : SchemaHandler
Content copied to clipboard

## Functions

gatherSubTypes
Link copied to clipboard
open fun gatherSubTypes (type: KType ): List < KType >
Content copied to clipboard
handle
Link copied to clipboard
open override fun handle (type: KType , clazz: KClass <*>, cache: SchemaMap )
Content copied to clipboard

In the event of an object type, this method will parse out individual fields to recursively aggregate object map.